%
% HUTear toolbox for auditory modeling
%
% Version 2.0, November 16
%
% Aki Hrm, Helsinki University of Technology,
% Laboratory of Acoustics and Audio Signal Processing
% 
% ----------------------------
% Functions
% ----------------------------
% AudMod     - Generic frame for an auditory model
% Pascalize  - Scale signal to match some SPL (dB)
%
% ----------------------------
% Additional functions
% ----------------------------
% Make_GTbank - An interactive tool for design of a customized 
%               gammatone filterbank
% Make_OEM    - Function for designing a linear filter for 
%               outer and middle ear. 
% OEMtool     - an interactive graphical user interface for Make_OEM