function GcOut=GC_filtering(S,fs,NumCh,FRange)
%
% A=GC_filtering(S,fs,NumCh,FBrange)
%
% An interface function using Toshio Irino's GCFB toolbox.
% See documentation for links.
%
% This file is a part of HUTear- Matlab toolbox for auditory
% modeling. The toolbox is available at 
% http://www.acoustics.hut.fi/software/HUTear/

% Copyrights: Aki Hrm, Helsinki University of Technology, 
% Laboratory of Acoustics and Audio Signal Processing, 
% Espoo, Finland.
% Date: August 20 1999
% Email: Aki.Harma@hut.fi

%NumCh=70;
%FRange=[100 10000];
n=4;
b = 1.019;
MaxAmpl=1;
Snd=MaxAmpl*S';

% Gammachirp analysis

[GcOut, Frs, cEst, aEst, PsEst, GtOut]...
    = GCFB(fs,Snd,NumCh,FRange,n,b,[],[],'FB','real'); 

GcOut=GcOut';